/*####头部+导航栏#######*/
html,body{
	height: 100%;
	width: 100%;
	overflow: hidden;
}
div.dialog[data-style]{
	touch-action: pan-y;
}
a:focus, a:hover{
	text-decoration: none;
	box-shadow:	none;
}
.btn{
	font-size: 16px;
}

#header{
	border-bottom: 1px solid;
	border-color: #cdcfd6;
	height: 32px;
	width: auto;
}
#header .lceda-ico{
	text-align: left;
	float: left;
	margin-top: 4px;
	margin-left: 7px;
	height: 26px;
}
#user_icon{
	text-align: right;
	margin-right: 10px;
}
#user_icon > a{
	margin-right: 10px;
	margin-top: 0px;
	font-size: 25px;
	position: relative;
	right: calc(3% - 20px);
}
#header .user-info > img{
	height: 25px;
	width: 25px;
	border-radius: 20px;
	margin-bottom: 8px;
}
#header .language-setting{
	margin-right: 10px;
}
.badge{
	background-color: #f2685e;
	padding: 1px 3px;
	margin-left: -8px;
}
#share {
	color: #5a88ff;
}

/*内容*/
#content{
	height: 100%;
	width: 100%;
	margin-top: 4px;
}
#content.nav_canvas{
	margin-top: 10px;
}
#content.nav_result{
	margin-top: 0px;
}
#content.nav_report{
	margin-top: -1px;
}

#eda-canvas{
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-top: -10px;
}

#root{
	z-index: -10;
}
#root_PCB{
	z-index: -10;
}
#g1{
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
#g1_PCB{
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
#projectList{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	overflow: auto;
}
#projectList *.nickBtn{
	margin-left: 17px;
}
#projectList *.list{
	margin-left: 28px;
}
#projectList button{
	width: 100%;
	text-align: left;
	border: none;
}
#projectList button:hover{
	background-color: #fff;
	outline-color: #fff;
	box-shadow: none;
}
#projectList button:active{
	background-color: #fff;
	outline-color: #fff;
	box-shadow: none;
}
#projectList button:focus{
	background-color: #fff;
	outline-color: #fff;
	box-shadow: none;
}
#projectList hr{
	height: 111px;
	margin: 0px;
	border-color: #fff;
}
#projectList .glyphicon-user{
	margin-right: 5px;
	color: #2e69e6;
}

.scrollload-container{
	height: 100%;
}

.scrollload-top span[class]{
	color:#2e69e6;
}

#language-selected{
	margin-right: 5px;
	margin-left: -19px;
}
#setting div button{
	margin-top: 10px;
	width: 270px;
}
#setting div ul{
	width: 270px;
}
#editorTODO div button{
	margin-top: 10px;
	width: 270px;
}
#editorTODO div ul{
	width: 270px;
}
#theme-selected{
	margin-right: 5px;
	margin-left: -19px;
}
/******************************/
#canvas-control, #model-control{
	position: fixed;
	bottom: 67px;
	right: 3%;
	display: flex;
	align-items: center;
	flex-direction: column;
}
#model-control{
	right: auto;
	left: 3%;
}
#canvas-control > div, #model-control > div{
	margin: 6px 0px;
}
#canvas-control span, #model-control span{
	font-size: 25px;
}

#schControl{
	position: fixed;
	top: 47px;
	display: flex;
	left: 3%;
	align-items: center;
}
#schControl > span{
	margin-right: 20px;
}
#schControl > *.disabled{
	pointer-events: none;
}
#schControl > span[show="false"]{
	display: none;
}


#EELibs{
	position: fixed;
	top: 32px;
	right: -35%;
	background: #fff;
	width: 35%;
	overflow-y: auto;
	z-index: 1400;
}
#EELibs .weui-grid{
	padding: 0px;
	width: 50%;
}
#EELibs .weui-title{
	padding: 3px 0px;
	width: 100%;
	position: relative;
	float: left;
	box-sizing: border-box;
	text-align: left;
	border-bottom: 1px solid #d9d9d9;
	font-weight: bold;
}
#EELibs span.small{
	font-size: 12px !important;
	margin: 0px;
	padding: 0px;
}

#EELibs .weui-grid__icon{
	width: 100%;
}
#EELibs p.toggle{
	color: #0c71cc;
}

#EELibs p{
	margin: 0px;
}
#EELibs p.weui-grid__label{
	text-align: left;
}
#EELibs img{
	border-bottom: 1px solid #d9d9d9;
}

#eda-canvas span[class]{
	font-size: 23px;
	color: #5588ff;
}
#eda-canvas div.disabled{
	touch-action: none;
	pointer-events: none;
}

#eda-canvas span.disabled, #eda-canvas div.disabled > span, #ele_operation_btns > span.disabled{
	color: #999 !important;
}
#eda-canvas span.disabled2{
	color: #c0d3ff !important;
}

#eda-canvas div[cmd="share"]{
	position: fixed;
	right: 3%;
	top: 47px;
}

#myModalForShare .btn{
	font-size: 14px;
}
#qr_mobile_url{
	padding: 50px 0px 2px 0px;
}
#qr_mobile_url > img{
	margin: 0 auto;
}

/*隐藏掉头部和底部时的位置调整*/
#eda-canvas div[cmd="show_EELibs"].noBtns{
	bottom: 15px;
}
#eda-canvas div[cmd="redo"].noBtns{
	bottom: 10px;
}
#eda-canvas div[cmd="undo"].noBtns{
	bottom: 40px;
}
#eda-canvas div[cmd="savefile"].noBtns{
	top: 15px;
}
#EELibs.noBtns{
	top: 0px;
}
/*隐藏掉头部和底部时的位置调整*/

.glyphicon-triangle-right,.glyphicon-triangle-bottom{
	font-size: 10px;
	margin-right:5px;
	color: #337ab7;
}
#searchBar{
	padding: 5px;
}
#searchBar input{
	box-shadow: none;
}
#searchBar i.weui-icon-search{
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -12px;
	padding: 0 6px;
	line-height: 28px;
	font-weight: bold;
}
#searchBar.weui-search-bar_focusing i.weui-icon-search{
	display: none;
}
#searchBar div.weui-search-bar__box{
	padding-left: 7px;
}

.glyphicon-folder-close,.glyphicon-folder-open{
	color: #bdbd5a;
}
.glyphicon-refresh{
	font-size: 23px;
}

#navTabs{
	margin:0 auto;
	width: 100%;
	position: fixed;
	bottom: 0px;
	z-index: 999;
	display: flex;
	background: none;
	justify-content: center;
	height: 43px;
}
#navTabs.white{
	background: #fff;
}
#navTabs > *[cmd]{
	pointer-events: all;
}

#navTabs > span[class]{
	font-size: 28px;
	color: #5588ff;
	margin: 0px 20px;
	margin-top: 5px;
}
#navTabs .weui-tabbar__icon{
	width: 17px;
	height: 17px;
	font-size: 17px;
	color: #999;
}
#navTabs .weui-tabbar__item{
	padding: 5px 0px;
}
#navTabs .weui-tabbar__label{
	color: #999;
}
#navTabs .weui-tabbar__item.weui-bar__item_on .weui-tabbar__label, #navTabs .weui-tabbar__item.weui-bar__item_on .weui-tabbar__icon{
	color: #5588ff;
}

/*修改bootstrap默认*/
.close{
	opacity: 0.8;
}
.control-label{
	margin-left: 14px;
}
/*bell动画*/
a.bell {
	-webkit-animation: bellshake 2s linear 0s infinite;
	-moz-animation: bellshake 2s linear 0s infinite;
	animation: bellshake 2s linear 0s infinite;
	-webkit-transform-origin: top center;
	-moz-transform-origin: top center;
	transform-origin: top center;
	font-size: 20px;
	display: inline-block;
	margin: 5px 10px 0 0;
	position: relative;
	text-decoration: none;
	color: #444;
}
@-webkit-keyframes bellshake {
	0% {
		-webkit-transform: rotate(0deg)
	}
	5% {
		-webkit-transform: rotate(18deg)
	}
	15% {
		-webkit-transform: rotate(-15deg)
	}
	25% {
		-webkit-transform: rotate(12deg)
	}
	35% {
		-webkit-transform: rotate(-9deg)
	}
	45% {
		-webkit-transform: rotate(6deg)
	}
	55% {
		-webkit-transform: rotate(-3deg)
	}
	60% {
		-webkit-transform: rotate(0deg)
	}
	100% {
		-webkit-transform: rotate(0deg)
	}
}

@-moz-keyframes bellshake {
	0% {
		-moz-transform: rotate(0deg)
	}
	5% {
		-moz-transform: rotate(18deg)
	}
	15% {
		-moz-transform: rotate(-15deg)
	}
	25% {
		-moz-transform: rotate(12deg)
	}
	35% {
		-moz-transform: rotate(-9deg)
	}
	45% {
		-moz-transform: rotate(6deg)
	}
	55% {
		-moz-transform: rotate(-3deg)
	}
	60% {
		-moz-transform: rotate(0deg)
	}
	100% {
		-moz-transform: rotate(0deg)
	}
}

@keyframes bellshake {
	0% {
		transform: rotate(0deg)
	}
	5% {
		transform: rotate(18deg)
	}
	15% {
		transform: rotate(-15deg)
	}
	25% {
		transform: rotate(12deg)
	}
	35% {
		transform: rotate(-9deg)
	}
	45% {
		transform: rotate(6deg)
	}
	55% {
		transform: rotate(-3deg)
	}
	60% {
		transform: rotate(0deg)
	}
	100% {
		transform: rotate(0deg)
	}
}

img.sch{
	width: 20px;
	height: 20px;
}
img.pcb{
	width: 20px;
	height: 20px;
}

#ele_operation_btns{
	position: fixed;
	bottom: 50px;
	display: flex;
	justify-content: center;
	width: 100%;
	pointer-events: none; /*解决空白部分遮挡点击*/
}
#ele_operation_btns > *[cmd]{
	pointer-events: all;
}

#ele_operation_btns > span[class]{
	font-size: 23px;
	color: #5588ff;
	margin: 0px 18px;
}

#dlgSave .weui-cell{
	padding: 0px;
}
#dlgSave .weui-cell__bd{
	padding-top: 10px;
}

#dlgSave .weui-cells_checkbox .weui-cell__hd{
	padding-right: 3px;
}

/*//属性面板*/
#attr-main input[type="color"].form-control{
	width: 33%;
	background-color: #fff;
	box-shadow: none;
}

/*picker*/
.weui-half-screen-dialog__hd{
	height: 38px;
}
.weui-half-screen-dialog{
	max-height: 100%;
}
.weui-half-screen-dialog__ft{
	padding: 10px 24px 10px;
}

/*仿真*/
#sim_report{
	height: calc(100% - 57px);
	margin: 0px;
}

#sim_report textarea{
	height: 100%;
	background: #000;
	color: #fff;
	border: none;
	border-radius: 0px;
	box-shadow: none;
}

/*示波器*/
#oscilloscope-chart{
	width: 100%;
	height: 222px;
	overflow-x: scroll;
	overflow-y: hidden;
	border: 1px solid;
	border-color:#66afe9;
	outline:0;
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
/* 示波器 css start */
#oscilloscope-dialog .flex-wrap {
	display: flex;
}
#oscilloscope-dialog .align-items-center {
	align-items: center;
	margin: 0 0 5px 0;
}
#oscilloscope-dialog .oscilloscope-time,
#oscilloscope-dialog .oscilloscope-table,
#oscilloscope-dialog .oscilloscope-buttons {
	border: 1px solid #ddd;
	padding: 0 10px;
	margin: 0 2px;
}
#oscilloscope-dialog .oscilloscope-time button {
	padding: 0 3px;
}
#oscilloscope-dialog .oscilloscope-buttons {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}
#oscilloscope-dialog .oscilloscope-table {
	flex: 1;
}
#oscilloscope-dialog .oscilloscope-table table {
	width: 100%;
}
#oscilloscope-dialog .oscilloscope-table td, .oscilloscope-table th {
	padding: 2px 10px;
	text-align: center;
}
#oscilloscope-dialog .time-gap {
	display: inline-block;
	width: 100%;
	text-align: center;
}
#oscilloscope-dialog .flex-wrap fieldset:last-child {
	flex-grow: 1;
}
#oscilloscope-dialog .flex-wrap fieldset {
	border: 1px solid #ddd;
	flex: 1;
	padding: 0 5px 5px 5px;
	margin-bottom: 5px;
}
#oscilloscope-dialog .left-caret {
	vertical-align: middle;
	display: inline-block;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-right: 6px solid #333;
}
#oscilloscope-dialog .right-caret {
	display: inline-block;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 6px solid #333;
	vertical-align: middle;
}
#oscilloscope-dialog .panel, #oscilloscope-dialog legend{
	font-size: 12px;
}

.weui-half-screen-dialog__hd__side{
	margin-right: 7px;
	-moz-margin-end: 30px;
	-webkit-margin-end: 7px;
}
.weui-half-screen-dialog__hd{
	flex-direction: row-reverse;
}

/* 示波器 css end */